/*       _________
        d         b
       d           b
      d             b
     d               b
    d                 b
     ''':::.....:::'''
            fff
          .'   '.
         ^       ^.'--.
         b       d     ,
          czzzzzd       ..oOo

	   Amerlux Website      
	Written by Weblications */


/* !! MINIFY THIS FILE BEFORE PRODUCTION !! */

/* Playfair Display */
@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
        url('./playfairdisplay/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('./playfairdisplay/PlayfairDisplay-Regular.woff') format('woff'),
        url('./playfairdisplay/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
        url('./playfairdisplay/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('./playfairdisplay/PlayfairDisplay-Italic.woff') format('woff'),
        url('./playfairdisplay/PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
        url('./playfairdisplay/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('./playfairdisplay/PlayfairDisplay-Bold.woff') format('woff'),
        url('./playfairdisplay/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'),
        url('./playfairdisplay/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('./playfairdisplay/PlayfairDisplay-BoldItalic.woff') format('woff'),
        url('./playfairdisplay/PlayfairDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Black'), local('PlayfairDisplay-Black'),
        url('./playfairdisplay/PlayfairDisplay-Black.woff2') format('woff2'),
        url('./playfairdisplay/PlayfairDisplay-Black.woff') format('woff'),
        url('./playfairdisplay/PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Black Italic'), local('PlayfairDisplay-BlackItalic'),
        url('./playfairdisplay/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('./playfairdisplay/PlayfairDisplay-BlackItalic.woff') format('woff'),
        url('./playfairdisplay/PlayfairDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}


/* Poppins */
@font-face {
    font-family: 'Poppins';
    src: local('Poppins Regular'), local('Poppins-Regular'),
        url('./poppins/Poppins-Regular.woff2') format('woff2'),
        url('./poppins/Poppins-Regular.woff') format('woff'),
        url('./poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Bold'), local('Poppins-Bold'),
        url('./poppins/Poppins-Bold.woff2') format('woff2'),
        url('./poppins/Poppins-Bold.woff') format('woff'),
        url('./poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Italic'), local('Poppins-Italic'),
        url('./poppins/Poppins-Italic.woff2') format('woff2'),
        url('./poppins/Poppins-Italic.woff') format('woff'),
        url('./poppins/Poppins-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'),
        url('./poppins/Poppins-BoldItalic.woff2') format('woff2'),
        url('./poppins/Poppins-BoldItalic.woff') format('woff'),
        url('./poppins/Poppins-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}



@font-face {
    font-family: 'Poppins';
    src: local('Poppins Thin'), local('Poppins-Thin'),
        url('./poppins/Poppins-Thin.woff2') format('woff2'),
        url('./poppins/Poppins-Thin.woff') format('woff'),
        url('./poppins/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Thin Italic'), local('Poppins-ThinItalic'),
        url('./poppins/Poppins-ThinItalic.woff2') format('woff2'),
        url('./poppins/Poppins-ThinItalic.woff') format('woff'),
        url('./poppins/Poppins-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
        url('./poppins/Poppins-ExtraLight.woff2') format('woff2'),
        url('./poppins/Poppins-ExtraLight.woff') format('woff'),
        url('./poppins/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraLight Italic'), local('Poppins-ExtraLightItalic'),
        url('./poppins/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('./poppins/Poppins-ExtraLightItalic.woff') format('woff'),
        url('./poppins/Poppins-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins Light'), local('Poppins-Light'),
        url('./poppins/Poppins-Light.woff2') format('woff2'),
        url('./poppins/Poppins-Light.woff') format('woff'),
        url('./poppins/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Light Italic'), local('Poppins-LightItalic'),
        url('./poppins/Poppins-LightItalic.woff2') format('woff2'),
        url('./poppins/Poppins-LightItalic.woff') format('woff'),
        url('./poppins/Poppins-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins Medium'), local('Poppins-Medium'),
        url('./poppins/Poppins-Medium.woff2') format('woff2'),
        url('./poppins/Poppins-Medium.woff') format('woff'),
        url('./poppins/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Medium Italic'), local('Poppins-MediumItalic'),
        url('./poppins/Poppins-MediumItalic.woff2') format('woff2'),
        url('./poppins/Poppins-MediumItalic.woff') format('woff'),
        url('./poppins/Poppins-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
        url('./poppins/Poppins-SemiBold.woff2') format('woff2'),
        url('./poppins/Poppins-SemiBold.woff') format('woff'),
        url('./poppins/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins SemiBold Italic'), local('Poppins-SemiBoldItalic'),
        url('./poppins/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('./poppins/Poppins-SemiBoldItalic.woff') format('woff'),
        url('./poppins/Poppins-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
        url('./poppins/Poppins-ExtraBold.woff2') format('woff2'),
        url('./poppins/Poppins-ExtraBold.woff') format('woff'),
        url('./poppins/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraBold Italic'), local('Poppins-ExtraBoldItalic'),
        url('./poppins/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('./poppins/Poppins-ExtraBoldItalic.woff') format('woff'),
        url('./poppins/Poppins-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: local('Poppins Black'), local('Poppins-Black'),
        url('./poppins/Poppins-Black.woff2') format('woff2'),
        url('./poppins/Poppins-Black.woff') format('woff'),
        url('./poppins/Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Black Italic'), local('Poppins-BlackItalic'),
        url('./poppins/Poppins-BlackItalic.woff2') format('woff2'),
        url('./poppins/Poppins-BlackItalic.woff') format('woff'),
        url('./poppins/Poppins-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}